Data Fields

# Disaster Struct Reference

## Data Fields
DisasterInitProc * | init_proc
| The init function for this disaster.
Year | min_year
| The first year this disaster will occur.
Year | max_year
| The last year this disaster will occur.

## Detailed Description

Definition at line 900 of file disaster_cmd.cpp.

The documentation for this struct was generated from the following file:

- src/disaster_cmd.cpp